<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33545f9537fe629d66725e9d4410bb6b">
  <dict>
    <!--2023-01-31 11:43:05.000-->
    <string key="hide_sepcial_apn_form_list">tapn</string>
    <!--2023-01-31 11:43:05.000-->
    <string key="hn_4g_custom_display_for_switch">4G:4.5G</string>
    <!--2023-01-31 11:43:05.000-->
    <bool key="hn_hide_lte">false</bool>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:43:05.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
